@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Cendric's Quest Shareware 1.00
REM Configuration: standard
REM 
config -set cpu "cycles=max 98%% limit 23880"
config -set cpu core=simple
config -set render aspect=true
cd CQ
loadfix
Cq.exe
loadfix -f
cd..
config -set cpu core=auto
config -set cpu "cycles=auto 6075 98%% limit 23880"
cls
echo Thank you for playing Cendric's Quest Shareware!
echo.
echo To play again, type CNDQST and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on